.featured {
  display: flex;
  flex-direction: column;
  flex: 2;
  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
  padding: 10px;
  border-radius: 10px;
  // align-items: center;

  .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: gray;

    .title {
      font-size: 16px;
      font-weight: 500;
    }

    .more {
      cursor: pointer;
      font-size: large;
    }
  }

  .bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    flex-grow: 2;
    padding: 10px;
    // height: 100%;

    .featuredChart {
      width: 100px;
      height: 100px;
    }

    .title {
      font-weight: 500;
      color: gray;
    }

    .amount {
      font-size: 30px;
    }
    .desc {
      font-style: 12px;
      color: gray;
      text-align: center;
    }

    .summary {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;

      .item {
        text-align: center;

        .itemTitle {
          font-style: 14px;
          color: gray;
        }

        .itemResult {
          display: flex;
          align-items: center;
          font-style: 14px;
          margin-top: 10px;

          &.positive {
            color: green;
          }

          &.negative {
            color: red;
          }
        }
      }
    }
  }
}
